/*-------------------------------------------------------
Theme Name: Divi Child Theme
Description: A child theme template for Divi
Author: Divi Cake
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/


/* Recent Post */
.rating-label{color:#B2A4A3;display: flex;align-items: center;/* flex-direction: column;*/justify-content: center;}
.rating-label .rating {--starsize: 15px !important;margin-left:0px;}
.rating-label {text-align:center;}
.rating {--dir: right; --fill: gold;--fillbg: rgba(100, 100, 100, 0.7); --heart: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 21.328l-1.453-1.313q-2.484-2.25-3.609-3.328t-2.508-2.672-1.898-2.883-0.516-2.648q0-2.297 1.57-3.891t3.914-1.594q2.719 0 4.5 2.109 1.781-2.109 4.5-2.109 2.344 0 3.914 1.594t1.57 3.891q0 1.828-1.219 3.797t-2.648 3.422-4.664 4.359z"/></svg>');
  --star: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M12 17.25l-6.188 3.75 1.641-7.031-5.438-4.734 7.172-0.609 2.813-6.609 2.813 6.609 7.172 0.609-5.438 4.734 1.641 7.031z"/></svg>');
  --stars: 5; --starsize:1.5rem; --symbol: var(--star); --value: 1; --w: calc(var(--stars) * var(--starsize)); --x: calc(100% * (var(--value) / var(--stars))); block-size: var(--starsize); inline-size: var(--w); position: relative; touch-action: manipulation; -webkit-appearance: none;
background:transparent;}
[dir="rtl"] .rating {--dir: left;}
.rating::-moz-range-track {background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x));block-size: 100%; mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-webkit-slider-runnable-track {background: linear-gradient(to var(--dir), var(--fill) 0 var(--x), var(--fillbg) 0 var(--x)); block-size: 100%;mask: repeat left center/var(--starsize) var(--symbol); -webkit-mask: repeat left center/var(--starsize) var(--symbol);}
.rating::-moz-range-thumb {height: var(--starsize); opacity: 0;width: var(--starsize);}
.rating::-webkit-slider-thumb {height: var(--starsize); opacity: 0; width: var(--starsize); -webkit-appearance: none;}
/* NO JS */
.rating--nojs::-moz-range-track {background: var(--fillbg);}
.rating--nojs::-moz-range-progress {background: var(--fill);block-size: 100%; mask: repeat left center/var(--starsize) var(--star);}
.rating--nojs::-webkit-slider-runnable-track {background: var(--fillbg);}
.rating--nojs::-webkit-slider-thumb {background-color: var(--fill);box-shadow: calc(0rem - var(--w)) 0 0 var(--w) var(--fill); opacity: 1; width: 1px;}
[dir="rtl"] .rating--nojs::-webkit-slider-thumb {box-shadow: var(--w) 0 0 var(--w) var(--fill);}
.page-title .rating-label input {background:unset;}
.page-title .rating-label .rating {--fillbg: rgba(255, 255, 255, 0.4);}
.et_pb_widget ul li {position:relative;border-bottom: solid 0px #ddd;padding: 5px 0 5px 27px;}
.et_pb_widget ul li:last-child {border-bottom:unset;}
.et_pb_widget ul li:before {width:20px;height:20px;position:absolute;left:0;content:"\f07b";top:4px;font-family:'FontAwesome';color:#FE6C22;}
.et_pb_widget .wp-block-search__input {height: 54px !important;}


body #page-container .et_pb_section .et_pb_button_0::after, body #page-container .et_pb_section .et_pb_button_1::after {line-height: inherit;font-size: inherit !important;margin-left: .3em;left: auto;display: inline-block;opacity: 1;content: attr(data-icon);font-family: ETmodules !important;font-weight: 400 !important;}
a:hover {color: #0D4982;}
.banner-category-wrap .et_pb_blurb {width: 15%;border-right: 1px solid #eee;padding: 0px 10px;}
.banner-category-wrap .et_pb_blurb:last-child {border-right: 0px;}
.relative {width: 100%;background-color: #fff;border: 1px solid #ffd700;padding: 10px 10px;border-radius: 50px;}
.ditail-image img {width: 100%;height: 100%;object-fit: contain;object-position: center;}
header .et_pb_section.pa-fixed-header { background-color: #000 !important; -webkit-transition: background-color 1s ease-out; -moz-transition: background-color 1s ease-out; -o-transition: background-color 1s ease-out; transition: background-color 1s ease-out;}
.banner-top-search #search-field, .banner-top-search select#category {background-color: transparent;border: none;color: #ACAAA8;width: 38%;padding: 10px;margin-right: 3%;font-size: 18px;}
.recent-post .cat-content {display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;}
.banner-top-search #search-field {border-right: 1px solid #ccc;}
.banner-top-search #searchsubmit {width: 17%;background-color: #FDAD00;border: 1px solid #FDAD00;padding: 10px 15px;border-radius: 50px;font-size: 18px;font-weight: bold;color:#fff;}
.banner-top-search #searchsubmit:hover {background-color: #0D4982;border-color: #0D4982;color: #fff;}
.recent-post ul {padding: 0;}
.recent-post ul li {list-style-type: none; margin-bottom:30px;}
.recent-post ul li .post-in {display: flex;align-items: center;}
.recent-post .ditail-image {width: 38%;height: 300px;background-color:#fff;margin-right: 4%;border-radius: 10px;}
.recent-post .content {width: 60%;}
.recent-post .ditail-image img {width: 100%;height: 100%;object-fit: contain;object-position: center;}
.recent-post .rating-label,.recent-post .meta-cat {display: none;}
.recent-post .cat-content {margin-bottom: 30px;color: #000;}
.recent-post .content a.readmore {color: #19212A !important;border: 1px solid #19212A;border-radius: 50px;padding: 12px 30px;}
.recent-post .content a.readmore:hover {border: 1px solid #ffd700;color: #ffd700 !important;}
.recent-post h3 {font-size: 30px;}
footer .top-btn {display: none !important;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li,.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__menu > nav > ul{align-items: center;}
header  .et_pb_menu .et_pb_menu__menu > nav > ul > li.top-btn a,.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li.top-btn > a {background-color: #ffd700;padding: 20px 40px 20px 20px;border: 1px solid #ffd700;border-radius: 50px;position: relative; color:#fff !important;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li.top-btn a::before {position: absolute;content: "\26";right: 22px;font-family: ETmodules;}
header .et_pb_menu .et_pb_menu__menu > nav > ul > li.top-btn a:hover,.et-db #et-boc .et-l .et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li.top-btn > a:hover {background-color: #19212A;color: #fff !important; border:1px solid #19212A;}
.et_pb_scroll_top.et-pb-icon{background: #FDAD00;}
.cat-content{font-size: 18px;}
header .top-search .search-form .relative {background: #fff;padding: 6px;border-radius: 4px;border: solid 1px rgba(144, 164, 174, 0.2);display: flex;margin-top: 0px;}
header .top-search .search-form input.search-field.outline-none, .top-search .search-form select {border-radius: 0px;height: 50px;padding: 0px;margin-right: 4px;border: 1px solid #fff !important;background: transparent;border-right: 1px solid #ddd !important;outline: 0px;color: #1A4557 !important;font-weight: 300;font-size: 14px;width: 100%;margin-bottom: 0px !important;}
header .top-search .search-form select {border: 0px !important;width: 80%;}
header #searchsubmit {cursor: pointer;}
header .top-search button.search-button {height: 50px;width: 50px !important;font-size: 0;padding: 10px 18px;position: relative;display: flex;border-radius: 4px;background: #FDAD00;border: 1px solid #FDAD00;}
header .top-search button.search-button::before {position: absolute;content: '';left: 9px;background: url('/wp-content/uploads/2026/03/top-search-icon.png') no-repeat;width: 26px;height: 26px;top: 11px;}
.left-col .single-directory-business-title,.left-col .single-directory-address-info,.left-col .single-social-url,.left-col .detail-map, .left-col .contact-info span,.business-details-wrap .single-social-url ,.business-details-wrap h2,.business-details-wrap .map-wrapper,.business-details-wrap .contact-info .single-phone,.business-details-wrap .contact-info .single-weblink,.business-details-wrap .single-email,.business-details-wrap .all-review-data,.business-details-wrap .customer-review,.business-details-wrap .review-progress ul{display: none !important;}
.company-info-wrap h2 {font-size: 18px;}
.left-col .single-directory-address,.left-col .sm-post,.left-col .quo-btn {background-color: #fff;border-radius: 4px;box-shadow: 0 2px 10px 0 rgba(0,0,0,.12);padding: 8px 20px;}
 .business-details-wrap .single-directory-business-title{display: flex;align-items: start;}
.left-col .single-directory-address{margin-bottom: 50px;}
.business-details-wrap .ditail-image img {width: 200px;}
.business-details-wrap .single-directory-business-title h1 {font-size: 30px;line-height: 1.3em;margin: 10px 15px 10px 0px;font-weight: 700; display: flex;align-items: center;}
.left-col .sm-post h2 {font-weight: 600;font-size: 18px;margin-bottom: 10px;}
.left-col .sm-business ul {display: flex;margin: 0px;padding: 0px;flex-direction: column;}
.left-col .sm-business ul li {list-style: none;margin-bottom: 20px;display: flex;}
.left-col .sm-business ul li .sm-image {width: 150px;height: 85px;border-radius: 0px;margin-right: 15px;font-size: 10px;overflow: hidden;text-align: center;border: 1px solid #e8e7e7;display: flex;align-items: center;justify-content: center;}
.left-col .sm-business ul li .sm-details {width: 80%;}
.left-col .catname {display: none;}
.left-col .sm-business ul li .sm-details h3 {font-size: 16px;line-height: 22px;font-weight: 500;height: 48px;overflow: hidden;}
.left-col .sm-business ul li .sm-details .rating-label {align-items: flex-start;justify-content: flex-start;}
.left-col .rating-label .rating {--starsize: 15px !important;margin-left: 0px;}
.business-details-wrap .verified {position: relative;padding-left: 20px;margin-bottom: 0px;display:inline;margin-left: 15px;}
.business-details-wrap .verified::before {color: #47903E;content: "\f058";font-family: 'FontAwesome';font-size: 0px;margin-right: 8px;display: inline-block;text-align: center;background: url('/wp-content/uploads/2026/03/verify-icon.png') no-repeat;width: 16px;height: 16px;top: 16px;position: absolute;left: 0px;background-size: cover;}
.business-details-wrap .verified small{ font-size: 16px;font-style: normal;}
.left-col  .single-phone a {color: #0D4982;font-size: 22px;font-weight: 500;}
.left-col  .single-phone {display: block;padding: 10px 10px 10px 32px;border-bottom: solid 1px #eee;position:relative;}
.left-col  .single-phone::before {content: "\f095";font-size: 17px;font-family: 'Font Awesome 5 Free';color:#ffd700;margin-right: 8px;position: absolute;left: 0px;	height: 100%;display: flex;align-items: flex-start;padding-right: 3px;font-weight: 900;}
.left-col  .single-weblink a,.left-col .single-email a {color: #1a1a1a;}
.left-col  .single-weblink,.left-col .single-email {padding: 10px 10px 10px 32px !important; position:relative;border-bottom: solid 1px #eee;}
.left-col .single-email {border-bottom:none !important;}
.left-col  .single-weblink::before {content: "\f0ac";font-size: 17px;font-family: 'Font Awesome 5 Free';color: #ffd700;position: absolute;left: 0px;border-right: 0px solid #D3D3D3;height: 100%;display: inline-block;font-weight: 900;}
.left-col  .single-email::before {content: "\f2b6";font-size: 17px;font-family: 'FontAwesome';color: #ffd700;margin-right: 8px;position: absolute;left: 0px;border-right: 0px solid #D3D3D3;height: 100%;display: flex;	align-items: flex-start;padding-right: 3px;}
.left-col .contact-info a:hover,.sm-details a:hover {color:#ffd700;}
.business-details-wrap .single-directory-address-info {position: relative;padding: 10px 0px 10px 25px;}
.business-details-wrap .verified a{flex-basis:100%;}
.business-details-wrap  .contact-info .single-directory-address-info::before {content: "\f041";font-size: 17px;font-family: 'FontAwesome';color: #ffd700;position: absolute;left: 0px;border-right: 0px solid #D3D3D3;height: 100%;display: flex;align-items: flex-start;padding-right: 3px;}
.business-details-wrap  .business-hours {position: relative;display: inline-block;margin-bottom: 15px;}
.business-details-wrap .business-hours button {position: relative;padding: 0px 30px 10px 30px;border: none;cursor: pointer;margin-bottom: 15px;background: transparent;font-size: 16px;
  color: #747474;}
.business-details-wrap  .dropdown-content {display: none;position: absolute;background-color: #f9f9f9;min-width: 300px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);z-index: 1;top: 35px;}
.business-details-wrap .business-hours button::before {position: absolute;content: '\f017';left: 0px;top: 2px;width: 25px;height: 25px;font-family: 'FontAwesome';color: #ffd700;text-align: left;}
.business-details-wrap  .business-hours button::after {position: absolute;content: '\33';font-family: 'ETmodules';width: 25px;height: 25px;top: -3px;right: 0px;font-size: 25px;}
.business-details-wrap  .hours-post {text-align: left;width: 100%;padding: 0px;border-radius: 0px;}
.dropdown-content ul {list-style-type: none;padding: 0;margin: 0;}
.dropdown-content ul li {padding: 8px 20px;text-align: left;width: 100%;margin: 0px;}
ul.multiple-img {margin: 0px !important;padding: 0px !important;display: grid !important;gap: 10px;grid-template-columns: repeat(3, 1fr) !important;}
ul.multiple-img li {padding: 0px 0px 0px 0px;margin: 10px 0px 0px 0px;overflow: hidden;position: relative;display: grid;align-items: center;justify-content: center;background: #efefef;width: auto !important;	line-height: 23px;}
.listing-meta-block {padding: 0px;width: 100%;}
ul.multiple-img li .video-block {margin-top: 0px;justify-content: center;}
.company-info-wrap h2 {font-size: 18px;}
.company-info-wrap h3{font-size: 22px;}
.left-text,.company-details.right-text,.tab-content-div,.highlight-business {border-bottom: 1px solid #eee;padding: 20px 0px 20px 0px;}
.company-details.right-text ul {margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;width: 100%;}
.right-text ul li span {display: block;width: 28px;height: 19px;padding: 0px 10px 0px 0px;}
.company-details.right-text ul li {position: relative;list-style: none;text-align: left;width: 250px;display: flex;margin: 0px 0px 0px 0px;align-items: center;}
.highlight-business ul {margin: 0px;padding: 0px;display: flex;flex-wrap: wrap;width: 100%;}
.highlight-business ul li {position: relative;list-style: none;text-align: left;display: flex;margin-bottom: 30px;align-items: center;flex-wrap: wrap;justify-content: center;width: 20%;}
.highlight-business ul li span {display: flex;background: #e3f9e3;width: 80px;height: 80px;padding: 20px;border-radius: 50px;}
.highlight-business img,.company-details.right-text img {filter: brightness(0) saturate(100%) invert(68%) sepia(43%) saturate(4696%) hue-rotate(77deg) brightness(109%) contrast(98%);}
.highlight-business ul li p {line-height: 18px;color: #141414;margin-top: 10px;width: 100%;text-align: center;font-size: 16px;height: 45px;overflow: hidden;padding-left: 0px;}
.customer-review ul {padding: 0px;}
.write-common {display: flex;flex-wrap: wrap;align-items: center;margin-bottom: 0px;width: 40%;justify-content: center;order: 2;display:none !important;}
.details-google-reviews{padding: 0px 30px 0px 0px;}
.customer-review h2{display:none;}
.details-google-reviews h2{font-size: 22px;line-height: 32px;font-weight: 600;color: #333132;padding: 0px 20px 0px 0px; margin-bottom: 0;display:none}
.write-common{display:flex;flex-wrap: wrap;align-items: center;margin-bottom:0px;width:30%;justify-content:center;}
.write-review{margin-bottom:0px;}
.write-review em{font-style: normal;color: #1D1D1D;padding: 0px 10px;font-size: 60px;line-height: 60px;font-weight: 800;display: block;text-align: center;margin-bottom:0px;}
.write-review p{display: flex;align-items: center;justify-content: center;flex-direction: column;}
.write-review span{color: #333333;font-size: 16px;font-weight: 400;}
.review-date{line-height: 10px;}
.review-date span{background:transparent !important;font-size: 14px;color: #5B5B5B;border-radius:0px !important;padding-left: 10px;line-height: 18px;border-left: 1px solid #ddd;margin-left: 10px;}
.write-btn{display: flex;   align-items: center;position: absolute;right: 0;top: -6;}
.write-btn a {padding: 10px 15px 10px 35px;background: #ffd700;margin-bottom: 0;font-size: 18px;color: #fff;font-weight: 600;letter-spacing: 0px;text-align: center;border: 1px solid #ffd700;border-radius: 50px;}
.write-btn a:hover{background: #19212A;color: #fff;border:1px solid #19212A;}
.review-progress .customer-review {display: flex;align-items:center;margin-bottom: 30px;}
.review-progress .customer-review h2{font-size:18px;line-height:32px;font-weight:600;color:#1d1d1d;margin-bottom:0px;padding-bottom: 0px;display:flex;width:100%;}
.review-progress .pro-bullet{display: flex;margin-bottom: 30px;align-items: center;justify-content: space-between;}
.review-progress{background:#fff;margin-bottom:20px;}
.customer-review{width:100%;}
.anchor-text-url a {color: #000;}
.anchor-text-url a:hover{color:#FDAD00;}
.customer-review h3{font-size:22px;line-height:32px;font-weight:600;color:#1d1d1d;margin-bottom: 10px;padding-bottom: 0px;display:flex;width:100%;}
.customer-review .profile-details h3{font-size:22px;line-height:41px;font-weight:bold;color:#333;margin-bottom:20px;padding-bottom: 0px;}
.customer-review ul li{list-style:none;flex-basis:100%;padding:10px 20px 30px;background: #FFF;position:relative;margin-right: 0px;align-items: flex-start;border-bottom: 1px solid #eee;}
.customer-review .pro-content p{line-height: 20px !important;font-size: 16px;font-weight: 500;color: #737373;margin-bottom:5px;}
.pro-content .rating-label .rating{margin-top: 0px;}
.customer-review ul{padding: 0px;margin: 0px;display: flex;flex-wrap: wrap;gap:20px;}
p.add-read-more.show-less-content {font-size: 16px;font-weight: 400;color: #737373;}
.customer-review .profile-details h3 span{margin-right: 15px;font-size: 13px;font-weight: 400;color: #5E5E5E;max-width: 42px;height: 42px;width:20%;background: #197ad5;border-radius:100px;}
.pro-content span{background: transparent !important;}
.pro-content{display: flex;flex-wrap: wrap;flex-direction: column;width:80%;}
.pro-content .rating-label{justify-content: start;}
.review-header .rating{--fill: #ef7120 !important;--starsize: 1.5rem !important;}
.review-progress ul{padding:0px 10px 0px 20px;margin:0;width: 60%;display:none !important;}
.review-progress li{display: flex !important;justify-items: flex-start !important;align-items: baseline !important;column-gap: 15px;width: 100% !important;margin: 0px !important;}
.review-progress li i{margin-left: 10px;color: #ffd700;font-family: 'FontAwesome';font-style: normal;}
.review-progress li abbr{color: #8A8A8A;width: 41px;display: flex;align-items: center;justify-content: flex-end;}
.review-progress .orange-count{color:#ffd700;font-size:16px;}
.review-progress .gray-count{color:#8A8A8A;font-size:16px;}
.progress1{background:rgba(138, 138, 138, 1);justify-content: flex-start;align-items: center;position: relative;padding: 0px;display: flex;height: 7px; margin-bottom:10px;width:100%;}
.progress-values-style{box-shadow: 0 10px 40px -10px #fff;height: 7px;background: #ffd700;}
.pro-content .review-date span{margin-right: 0px !important;}
.add-read-more.show-less-content .second-section,
.add-read-more.show-less-content .read-less {display: none;}
.add-read-more.show-more-content .read-more {display: none;}
.add-read-more .read-more,.add-read-more .read-less {margin-left: 2px;color: #002952;cursor: pointer;}
ul.social-icons {display: flex;flex-wrap: wrap;margin: 0px 0px 20px 0px;padding: 0px;justify-content: flex-start;align-items: flex-start;}
ul.social-icons li {list-style: none;padding: 0px 8px;width: auto !important;margin: 0px !important;line-height: 25px;width: 30px !important;height: 30px;display: flex;justify-content: center;align-items: center;border-radius: 5px; background-color:#000;margin-right: 10px !important;}
ul.social-icons li:hover a {color: #fff;}
.social-link.margin-top {padding-top: 20px;}
.service-slider .slick-initialized .slick-slide {margin: 0px 20px;}
.highlight-business {padding-bottom: 0px;border-bottom: none;}
.map-wrap .detail-map-single h2 {position: relative;padding-left: 30px;}
.map-wrap .detail-map-single h2::before {position: absolute;content: "\f5eb";font-family: 'Font Awesome 5 Free';left: 0;color: #FDAD00;}
.write-btn a::before {content: "\f005";font-size: 17px;font-family: 'Font Awesome 5 Free';color: #FFF;position: absolute;margin-left:-23px;top: 10px;}
.tab-content-div {display: flex;flex-direction: row;flex-wrap: wrap;overflow: hidden;margin-bottom: 30px;padding: 20px 0px 0px;position: relative;border-top: 1px solid #C4C4C4;}
.tab-content-div h2 {flex-basis: 100%;}
.tab-content-div ul.tabs {margin: 0px !important;display: flex;flex-direction: column;flex-wrap: nowrap;width: 33%;padding: 0px;border-right: 1px solid #eee;}
.tab-content-div ul li {list-style-type: none;}
.tab-content-div ul.tabs li.tab-link {background: #fff;border-bottom: solid 1px #E0E0E0 !important;border-left: solid 1px #E0E0E0;border-top: none;color: #5B5B5B;text-align: left;width: 100%;padding: 10px;font-size: 16px;}
.tab-content-div ul.tabs li.tab-link.current.active {background:#ffd700;color: #fff;}
.tab-content-div .tab-burb ul li {display: flex;align-items: center;}
.tab-content-div .tab-burb ul li span {width: 60px;}
.tab-content-div .tab-burb ul li span img {filter: brightness(0) saturate(100%) invert(68%) sepia(43%) saturate(4696%) hue-rotate(77deg) brightness(109%) contrast(98%);}
.business-details-wrap .write-common{width: 100%;justify-content: start;margin-bottom: 10px;}
.business-details-wrap .write-review p{flex-direction: row;}
.business-details-wrap .write-review em{color:#747474;font-weight: 400;font-size: 16px; display:none;}
.business-details-wrap .review-progress .pro-bullet{margin-bottom: 0px;}
.business-details-wrap .review-progress{margin-bottom: 0px;}
.business-details-wrap .write-btn {display: none;}
.left-col .single-email a {word-break: break-all;}
.widget_detail_category_case_study {display: none;}
.categories-wrap ul li abbr {display: block;position: relative;padding-left: 30px;margin: 10px 20px;}
.categories-wrap ul li abbr::before {position: absolute;content: "\3d";left: 0;font-family: ETmodules;}
.left-col .dropdown-content ul li{padding: 8px 2px;}
.search-cat {
	position: relative;
	width: 80%;
	padding: 60px 0;
	max-width: 1200px;
	margin: 0 auto;
}

.search-listing {
	display: flex;
	flex-wrap: wrap;
	list-style-type: none !important;
	padding-left: 0 !important;
}

.search-cat .search-listing li {
	width: calc(33.33% - 20px) !important;
	padding: 0 0 15px 0;
	border: 1px solid #ddd;
	margin: 10px;
	border-radius: 10px;
	box-shadow: 0 21px 47px 0 rgba(181,181,181,.3);
	background: #fff;
}

.search-cat li .ditail-image {
	width: 100%;
	height: 180px;
	max-height: 180px;
	overflow: hidden;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

ul.search-listing li img {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	max-height: 120px;
}
.search-cat .search-listing li h2 {
	padding: 0 20px 0 20px;
	font-size: 18px;
	line-height: 22px;
	height: 46px;
	overflow: hidden;
	margin-bottom: 10px;
	font-weight: 500;
}
.search-cat .search-listing li p {
	padding: 0 20px 10px 20px;
	color: #666;
	font-size: 16px;
	line-height: 24px;
	height: 290px;
	overflow: hidden;
}
.search-cat .search-listing li a {
	padding: 10px 20px 15px 20px;
	font-weight: 600;
	font-size: 16px;
	color: #FDAD00;
}
.search-cat .search-listing li a:hover {color: #000;}
.featured_categories_slider .slick-initialized .slick-slide {
	display: block;
	border: 1px solid #ccc;
	padding: 20px;
	margin: 0px 10px;
	border-radius: 10px;
}
.featured_categories_slider .slick-initialized .slick-slide abbr {
	display: block;
	text-align: center;
	margin-top: 20px;
	font-size: 20px;
	color: #000;
	font-weight: 500;
}
.featured_categories_slider .slick-initialized .slick-slide abbr:hover{color:#FDAD00;}

.directory-listing {
	padding: 0px !important;
	display: flex;
	flex-wrap: wrap;
}
.directory-listing li {
	width: 30.33%;
	margin-right: 3% !important;
	margin-bottom: 5%;
	list-style-type: none;
	text-align: center;border: 1px solid #b1b0b0;
  border-radius: 20px;
  overflow: hidden;
  padding-bottom: 20px;background-color: #fff;
}
.detail-map-single h2{font-size:18px;}
.left-col .quo-btn{margin-bottom: 50px;padding: 20px 30px 30px 30px;}
.directory-listing li abbr {margin-top: 20px;font-size: 20px;color: #000;font-weight: 500;padding: 10px 10px 0px 10px;}
.directory-listing li abbr:hover{color: #FDAD00;}
.slick-track,.slick-list.draggable{display: flex;}
.left-col .business-hours button {
	display: block;
	font-size: 18px;
	font-weight: 500;
	font-weight: 500;
	color: #1a1a1a;
	line-height: 1.3em;
	background-color: transparent;
	border: none;
	margin-bottom: 10px;
}
.left-col .business-hours .dropdown-content {display: block !important;position: relative;}
.left-col .business-hours {background-color: #fff;border-radius: 4px;box-shadow: 0 2px 10px 0 rgba(0,0,0,.12);padding: 8px 15px;margin-bottom: 50px;}
.quote-text {display: flex;margin-bottom: 20px !important;}
.quote-text p abbr {display: block;display: block;font-size: 14px;font-weight: 400;}
.quote-text p {font-size: 18px;font-weight: 500;color: #1a1a1a;text-transform: capitalize;width: 90%;}
.quote-button a {padding: 10px 20px;background: #FDAD00;margin-bottom: 0;font-size: 18px;color: #fff;font-weight: 600;letter-spacing: 0;text-align: center;border: 1px solid #FDAD00;border-radius: 50px;}
.quote-button a:hover {background-color: #0D4982;border-color: #0D4982;}
body #page-container .et_pb_section .et_pb_button_0_tb_header::after {
    line-height: inherit;
    font-size: inherit !important;
    margin-left: .3em;
    left: auto;
    display: inline-block;
    opacity: 1;
    content: attr(data-icon);
    font-family: ETmodules !important;
    font-weight: 400 !important;
  }
.google-photos.border-top{background: #fff;padding: 30px;margin-bottom:30px;margin-top:40px;}
.phot-gallery{display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: 1rem; justify-content: center;align-items: center;}
.card{background: #ffffff;box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);color: #333333;border-radius:0px;}
.card-image{background: #ffffff;display: block;padding-top: 70%;position: relative;width: 100%;}
.card-image img{display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.rating-main{display: flex;align-items:flex-start;}
.rating-main .text-wrap{padding-left: 10px;}.rating-main .text-wrap span{padding-left:15px;}
.rating-main .image-wrap{margin-top:8px;}

@media only screen and (max-width:1190px){
/*.top-banner h1 {font-size: 120px !important;}*/
header .et_pb_menu_0_tb_header.et_pb_menu ul li a{font-size: 16px;}	
}

@media only screen and (max-width:980px){
footer .et_pb_menu .et_pb_menu__menu {display: block !important;}
footer .et_mobile_nav_menu {display: none !important;}	
/*.top-banner h1 {font-size: 100px !important;}	*/
.banner-top-search #search-field, .banner-top-search select#category{font-size: 16px;width: 36%;}	
.banner-top-search #searchsubmit{width: 21%;font-size: 16px;}	
.recent-post h3 {font-size: 25px;}	
.cat-content{font-size: 16px;}	
header .top-search button.search-button {font-size: 0px !important;}	
.featured_categories_slider .slick-initialized .slick-slide abbr,.directory-listing li abbr{font-size: 18px;}	
.banner-category-wrap .et_pb_blurb{width: 25%;}	
.banner-category-wrap .et_pb_blurb:nth-child(4) {border-right: 0px;}	
}
@media only screen and (max-width:767px){
.banner-top-search #search-field, .banner-top-search select#category {font-size: 14px;width: 100%;margin-right: 0px !important;border: 1px solid #cccccc42;text-align: center;margin-bottom: 15px;border-radius: 10px;padding: 15px;background-color: #2b2b2b;}	
.relative {width: 100%;background-color: transparent;border: none;border-radius: 0px;text-align: center;}
.banner-top-search #searchsubmit{font-size: 14px;padding: 15px 30px;width: auto;}	
.recent-post ul li .post-in {display: block;}	
.recent-post .ditail-image {width: 100%;height: auto;margin-right: 0px !important;border-radius: 10px;padding: 20px;}	
.recent-post .content {width: 100%;margin-top: 20px;text-align: center;}	
.recent-post h3 {font-size: 20px;}	
.cat-content{font-size: 14px;}	
.business-details-wrap .single-directory-business-title h1{font-size: 24px;}	
.company-info-wrap h2 {font-size: 24px;}	
.company-info-wrap h3 {font-size: 20px;}
.highlight-business ul li{width: 33.33%;}	
.directory-listing li{width: 47%;}	
}

@media only screen and (max-width:480px){
.review-progress .pro-bullet {display: block;}
.write-common,.review-progress ul{width: 100%;}	
.highlight-business ul li {width: 50%;}
.write-btn{position: relative;margin-top: 20px;}
ul.multiple-img{grid-template-columns: repeat(2,1fr) !important;}	
.directory-listing li{width: 100%;}		
.banner-category-wrap .et_pb_blurb{width: 33%;border: none;}	
}